usr/lib/*/qt6/plugins/org.kde.kdecoration3/
usr/lib/*/qt6/plugins/org.kde.kdecoration3.kcm/
usr/share/applications/kcm_breezedecoration.desktop
usr/share/locale/*/*/breeze_kwin_deco.mo
usr/share/locale/*/LC_MESSAGES/breeze_kwin_deco.mo
